/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
a:hover, a:focus{
	outline:0!important;
}
p:last-child
{
	margin-bottom:0;
}
.elementor-column-gap-default>.elementor-column>.elementor-element-populated
{
	padding:0 10px;
}
.ekit-wid-con .ekit_sidebar-textwidget
{
	padding-top:15px !important;
}
.home .header-1
{
	position:absolute;
	width:100%;
	z-index:5;
	background:transparent !important;
}
.bdt-prime-slider-skin-general .bdt-prime-slider-desc
{
	margin-top:0px !important;
}
.bdt-prime-slider-skin-general .bdt-prime-slider-desc .bdt-slider-excerpt
{
	max-width:100%;
}

/*-------------------new-------------------------------*/
.qodef-qi-button.qodef-layout--filled
{
	    box-shadow: 2px 2px 20px #00000026;
}
.bdt-prime-slider-skin-general .bdt-prime-slider-desc .bdt-main-title .bdt-title-tag span
{
	color:#f06320;
}
.bdt-position-z-index
{
	max-width:1250px;
}
.overlay-anim
{
	position:relative;
}
.overlay-anim:after
{
	background: rgba(255, 255, 255, 0.3);
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
    opacity: 1;
    z-index: 9;
    pointer-events: none;
}
.overlay-anim:hover:after
{
	    height: 100%;
    opacity: 0;
    -webkit-transition: all 400ms linear;
    transition: all 400ms linear;
}
.bounce-y {
    -webkit-animation: bounce-y 10s infinite linear;
    animation: bounce-y 10s infinite linear;
}
@keyframes bounce-y
{
	0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
	50% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
}
	100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
}
.box1 .elementor-widget-wrap
{
	position:relative;
	overflow:hidden;
}
.box1 .elementor-widget-wrap:before
{
	position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0%;
    background-color: #015cb5;
    background-image: url(img/shape-1.png);
    background-repeat: no-repeat;
    background-position: center left;
    content: "";
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}
.box1 .elementor-widget-wrap:hover:before
{
	height: 100%;
}
.box1 .elementor-widget-wrap h4.elementor-heading-title
{
	color:#6A6F78
}
.box1 .elementor-widget-wrap:hover h4.elementor-heading-title, .box1 .elementor-widget-wrap:hover h2.elementor-heading-title
{
	color:#fff;
}
.box1 .elementor-widget-wrap .elementor-widget-icon
{
	background:#ebeef5;
    height: 125px;
    width: 125px !important;
    border-radius: 50%;
    line-height: 125px;
	transition: all 300ms ease;
}
.box1 .elementor-widget-wrap:hover .elementor-widget-icon
{
	background:#fff;
}
.box2 .ekit-wid-con .elementskit-box-header
{
	position:relative;
}
.box2 .ekit-wid-con .elementskit-box-header:before
{
	position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: -webkit-gradient(linear, left bottom, left top, from(#0d1a36), to(transparent));
    background: linear-gradient(to top, #0d1a36, transparent);
    content: "";
    border-radius: 5px;
	z-index:1;
}
.box2 .ekit-wid-con .elementskit-info-image-box .elementskit-box-body
{
	    position: absolute;
    bottom: 15px;
    z-index: 2;
	width:100%;
}
.box2 .ekit-wid-con .elementskit-info-image-box .elementskit-box-footer
{
	    position: absolute;
    right: 20px;
    bottom: 14px
}
.box2 .ekit-wid-con:hover .elementskit-info-image-box .elementskit-box-footer .elementskit-btn
{
	transition:500ms ease all;
}
.box2 .ekit-wid-con:hover .elementskit-info-image-box .elementskit-box-footer .elementskit-btn
{
	
}
.box2 .elementor-widget-image
{
	transition:500ms ease all;
}
.box2:hover .elementor-widget-image
{
	transform:rotate(360deg);
}
body div.wpforms-container-full .wpforms-form button[type=submit]
{
	height:auto;
}
div.wpforms-container-full button[type=submit]:hover
{
	background:#fff !important;
}
.box3
{
	transition:500ms ease all !important;
}
.box3:hover
{
	transform:translateY(-20px);
}